@font-face {
  font-family: 'Roboto-Bold';
  src: url('../../fonts/Roboto-Bold.ttf')  format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Roboto-Light';
  src: url('../../fonts/Roboto-Light.ttf')  format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Roboto-Medium';
  src: url('../../fonts/Roboto-Medium.ttf')  format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Roboto';
  src: url('../../fonts/Roboto-Regular.ttf')  format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Roboto-Italic';
  src: url('../../fonts/Roboto-Italic.ttf')  format('truetype');
  font-weight: normal;
  font-style: normal;
}

$font-bold: 'Roboto-Bold';
$font-light: 'Roboto-Light';
$font-medium: 'Roboto-Medium';
$font-regular: 'Roboto';
$font-italic: 'Roboto-Italic';